.frontCover {
  qrfullpage: 1;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}

.content {
  text-align: justify;
  text-indent: 2em;
  font-size:1em;
}

.center {
  text-align: center;
  text-indent: 0em;
  font-size:1em;
}

.left {
  text-align: left;
  text-indent: 0em;
  font-size:1em;
}

.right {
  text-align: right;
  text-indent: 0em;
  font-size:1em;
}

.firstTitle {
  text-align: center;
  font-weight: bold;
  font-size: 1.5em;
  text-indent: 0em;
}

.secondTitle {
  text-align: left;
  text-indent: 0em;
  font-weight: bold;
  font-size: 1.3em;
}

.thirdTitle {
  text-align: left;
  text-indent: 0em;
  font-weight: bold;
  font-size: 1.1em;
}

.fourthTitle {
  text-align: left;
  text-indent: 0em;
  font-size: 1em;
}

.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}

.u10001 {
  width: 26px;
  height: 27px;
}

.u10002 {
  width: 1004px;
  height: 1358px;
}

.u10004 {
  width: 764px;
  height: 78px;
}

.u10005 {
  width: 696px;
  height: 157px;
}

.u10006 {
  width: 197px;
  height: 368px;
}

.u10007 {
  width: 764px;
  height: 452px;
}

.u10008 {
  width: 764px;
  height: 530px;
}

.u10009 {
  width: 692px;
  height: 329px;
}

.u10010 {
  width: 374px;
  height: 130px;
}

.u10011 {
  width: 763px;
  height: 386px;
}

.u10012 {
  width: 680px;
  height: 509px;
}

.u10013 {
  width: 424px;
  height: 194px;
}

.u10014 {
  width: 282px;
  height: 151px;
}

.u10015 {
  width: 690px;
  height: 481px;
}

.u10016 {
  width: 433px;
  height: 193px;
}

.u10017 {
  width: 763px;
  height: 128px;
}

.u10018 {
  width: 764px;
  height: 169px;
}

.u10019 {
  width: 587px;
  height: 407px;
}

.u10020 {
  width: 500px;
  height: 529px;
}

.u10021 {
  width: 764px;
  height: 201px;
}

.u10022 {
  width: 666px;
  height: 396px;
}

.u10023 {
  width: 726px;
  height: 254px;
}

.u10024 {
  width: 627px;
  height: 414px;
}

.u10025 {
  width: 764px;
  height: 338px;
}

.u10026 {
  width: 764px;
  height: 462px;
}

.u10027 {
  width: 276px;
  height: 140px;
}

.u10028 {
  width: 350px;
  height: 445px;
}

.u10029 {
  width: 515px;
  height: 464px;
}

.u10030 {
  width: 570px;
  height: 342px;
}

.u10031 {
  width: 596px;
  height: 402px;
}

.u10032 {
  width: 596px;
  height: 392px;
}

.u10033 {
  width: 641px;
  height: 664px;
}

.u10034 {
  width: 184px;
  height: 526px;
}

.u10035 {
  width: 333px;
  height: 409px;
}

.u10036 {
  width: 325px;
  height: 408px;
}

.u10037 {
  width: 695px;
  height: 556px;
}

.u10038 {
  width: 599px;
  height: 281px;
}

.u10039 {
  width: 618px;
  height: 327px;
}

.u10040 {
  width: 253px;
  height: 316px;
}

.u10041 {
  width: 764px;
  height: 459px;
}

.u10042 {
  width: 764px;
  height: 330px;
}

.u10043 {
  width: 764px;
  height: 339px;
}

.u10044 {
  width: 764px;
  height: 401px;
}

.u10045 {
  width: 726px;
  height: 429px;
}

.u10046 {
  width: 726px;
  height: 437px;
}

.u10047 {
  width: 518px;
  height: 324px;
}

.u10048 {
  width: 630px;
  height: 510px;
}

.u10049 {
  width: 763px;
  height: 518px;
}

.u10050 {
  width: 761px;
  height: 411px;
}

.u10051 {
  width: 739px;
  height: 566px;
}

.u10052 {
  width: 764px;
  height: 538px;
}

.u10053 {
  width: 769px;
  height: 555px;
}

.u10054 {
  width: 761px;
  height: 466px;
}

.u10055 {
  width: 761px;
  height: 441px;
}

.u10056 {
  width: 764px;
  height: 447px;
}

.u10057 {
  width: 763px;
  height: 449px;
}

.u10058 {
  width: 725px;
  height: 657px;
}

.u10059 {
  width: 688px;
  height: 665px;
}

.u10060 {
  width: 551px;
  height: 630px;
}

.u10061 {
  width: 327px;
  height: 307px;
}

.u10062 {
  width: 497px;
  height: 453px;
}

.u10063 {
  width: 519px;
  height: 540px;
}

.u10064 {
  width: 726px;
  height: 389px;
}

.u10065 {
  width: 730px;
  height: 276px;
}

.u10066 {
  width: 724px;
  height: 495px;
}

.u10067 {
  width: 687px;
  height: 532px;
}

.u10068 {
  width: 763px;
  height: 641px;
}

.u10069 {
  width: 486px;
  height: 778px;
}

.u10070 {
  width: 455px;
  height: 1040px;
}

.u10071 {
  width: 689px;
  height: 426px;
}

.u10072 {
  width: 599px;
  height: 241px;
}

.u10073 {
  width: 426px;
  height: 258px;
}

.u10074 {
  width: 352px;
  height: 265px;
}

.u10075 {
  width: 498px;
  height: 393px;
}

.u10076 {
  width: 254px;
  height: 311px;
}

.u10077 {
  width: 708px;
  height: 186px;
}

.u10078 {
  width: 544px;
  height: 377px;
}

.u10079 {
  width: 519px;
  height: 371px;
}

.u10080 {
  width: 763px;
  height: 260px;
}

.u10081 {
  width: 295px;
  height: 166px;
}

.u10082 {
  width: 356px;
  height: 250px;
}

.u10083 {
  width: 441px;
  height: 398px;
}

.u10084 {
  width: 339px;
  height: 431px;
}

.u10085 {
  width: 763px;
  height: 135px;
}

.u10086 {
  width: 562px;
  height: 199px;
}

.u10087 {
  width: 551px;
  height: 167px;
}

.u10088 {
  width: 546px;
  height: 382px;
}

.u10089 {
  width: 572px;
  height: 489px;
}

.u10090 {
  width: 317px;
  height: 168px;
}

.u10091 {
  width: 390px;
  height: 159px;
}

.u10092 {
  width: 601px;
  height: 393px;
}

.u10093 {
  width: 574px;
  height: 407px;
}

.u10094 {
  width: 763px;
  height: 244px;
}

.u10095 {
  width: 348px;
  height: 211px;
}

.u10096 {
  width: 370px;
  height: 388px;
}

.u10097 {
  width: 413px;
  height: 394px;
}

.u10098 {
  width: 763px;
  height: 147px;
}

.u10099 {
  width: 764px;
  height: 355px;
}

.u10100 {
  width: 513px;
  height: 355px;
}

.u10101 {
  width: 576px;
  height: 351px;
}

.u10102 {
  width: 239px;
  height: 505px;
}

.u10103 {
  width: 648px;
  height: 502px;
}

.u10104 {
  width: 304px;
  height: 479px;
}

.u10105 {
  width: 551px;
  height: 503px;
}

.u10106 {
  width: 374px;
  height: 523px;
}

.u10107 {
  width: 553px;
  height: 489px;
}

.u10108 {
  width: 453px;
  height: 306px;
}

.u10109 {
  width: 726px;
  height: 430px;
}

.u10110 {
  width: 765px;
  height: 456px;
}

.u10111 {
  width: 764px;
  height: 441px;
}

.u10112 {
  width: 764px;
  height: 157px;
}

.u10113 {
  width: 564px;
  height: 175px;
}

.u10114 {
  width: 582px;
  height: 530px;
}

.u10115 {
  width: 764px;
  height: 418px;
}

.u10116 {
  width: 697px;
  height: 247px;
}

.u10117 {
  width: 711px;
  height: 478px;
}

.u10118 {
  width: 761px;
  height: 379px;
}

.u10119 {
  width: 760px;
  height: 548px;
}

.u10120 {
  width: 763px;
  height: 498px;
}

.u10121 {
  width: 688px;
  height: 462px;
}

.u10122 {
  width: 722px;
  height: 535px;
}

.u10123 {
  width: 764px;
  height: 529px;
}

.u10124 {
  width: 764px;
  height: 566px;
}

.u10125 {
  width: 762px;
  height: 564px;
}

.u10126 {
  width: 511px;
  height: 516px;
}

.u10127 {
  width: 590px;
  height: 471px;
}

.u10128 {
  width: 764px;
  height: 174px;
}

.u10129 {
  width: 764px;
  height: 146px;
}

.u10130 {
  width: 768px;
  height: 200px;
}

.u10131 {
  width: 766px;
  height: 177px;
}

.u10132 {
  width: 764px;
  height: 111px;
}

.u10133 {
  width: 766px;
  height: 137px;
}

.u10134 {
  width: 766px;
  height: 1052px;
}

.u10135 {
  width: 766px;
  height: 555px;
}

.u10136 {
  width: 766px;
  height: 181px;
}

.u10137 {
  width: 667px;
  height: 430px;
}

.u10138 {
  width: 583px;
  height: 584px;
}

.u10139 {
  width: 588px;
  height: 639px;
}

.u10140 {
  width: 462px;
  height: 645px;
}

.u10141 {
  width: 510px;
  height: 691px;
}

.u10142 {
  width: 511px;
  height: 802px;
}

.u10143 {
  width: 768px;
  height: 511px;
}

.u10144 {
  width: 447px;
  height: 560px;
}

.u10145 {
  width: 478px;
  height: 430px;
}

.u10146 {
  width: 708px;
  height: 1050px;
}

.u10147 {
  width: 469px;
  height: 846px;
}

.u10148 {
  width: 763px;
  height: 425px;
}

.u10149 {
  width: 503px;
  height: 484px;
}

.u10150 {
  width: 764px;
  height: 380px;
}

.u10151 {
  width: 764px;
  height: 505px;
}

.u10152 {
  width: 570px;
  height: 650px;
}

.u10153 {
  width: 763px;
  height: 583px;
}

.u10154 {
  width: 582px;
  height: 401px;
}

.u10155 {
  width: 452px;
  height: 514px;
}

.u10156 {
  width: 308px;
  height: 267px;
}

.u10157 {
  width: 546px;
  height: 326px;
}

.u10158 {
  width: 579px;
  height: 668px;
}

.u10159 {
  width: 620px;
  height: 102px;
}

.u10160 {
  width: 763px;
  height: 481px;
}

.u10161 {
  width: 688px;
  height: 629px;
}

.u10162 {
  width: 763px;
  height: 448px;
}

.kt {
  font-family: "楷体", "楷体_GB2312", sans-serif;
}

.border {
  border: 2px solid #000000;
  border-radius: 0.3em;
  padding: 0.3em;
  margin: 0.5em 0em;
}